Bug 20045 - www.redhat.com/download link on above URL returns 404 error
Summary: www.redhat.com/download link on above URL returns 404 error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Rob Byars
QA Contact: Paul Lindner
URL: http://www.redhat.com/network/service...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-30 17:36 UTC by Jeffrey Cohen
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-09 22:54:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeffrey Cohen 2000-10-30 17:36:29 UTC
needs to be updated to link to www.redhat.com/apps/download

Thank you,

Jeff

Comment 1 Jay Turner 2001-05-14 21:49:45 UTC
Link appears to be in place and working as expected.  Closing out this issue.


Note You need to log in before you can comment on or make changes to this bug.